Bug 111184 - CD README contains invalid instruction to copy RedHat direcory
CD README contains invalid instruction to copy RedHat direcory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 23:24 EST by Diego Torres Milano
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 09:20:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Diego Torres Milano 2003-11-28 23:24:11 EST
Description of problem:
CD README contains invalid instruction to copy RedHat direcory.

Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:
vi README

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ed Bailey 2004-01-27 09:20:26 EST
This will be fixed for Fedora Core 2.

Note You need to log in before you can comment on or make changes to this bug.